Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 Oct 2022 16:20:05 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Anzy                    2           08:10 PM, 22nd Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            08:10 PM, 22nd Oct                   Centrepoint UAE whatsapp bot                    Hello Anzy , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            08:10 PM, 22nd Oct                     Anzy                    1           08:10 PM, 22nd Oct                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           08:10 PM, 22nd Oct                     Anzy                    9591399974           08:10 PM, 22nd Oct                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP102222001772    You can also easily track your order from My Account > Order History.             08:10 PM, 22nd Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:10 PM, 22nd Oct                     Anzy                    2           08:11 PM, 22nd Oct                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:11 PM, 22nd Oct                     Anzy                    1           08:11 PM, 22nd Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           08:11 PM, 22nd Oct                     Anzy                    [email-masked]           08:11 PM, 22nd Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           08:11 PM, 22nd Oct                   Abdulqader                   Hi Anzy, thank you for contacting us. This's kader We would be happy to help you.           08:13 PM, 22nd Oct                     Anzy                    Hi . I orderd something and it was supposed to deliver it tody           08:13 PM, 22nd Oct                     Anzy                    We are not home           08:13 PM, 22nd Oct                     Anzy                    I got a message as below           08:14 PM, 22nd Oct                     Anzy                    Hi, we missed you! We were unable to deliver your order 9591399974 on 2022-10-22 20:05:51, reason: Future Date Delivery. We'll make another delivery attempt soon. Click to give feedback http://m.shk.do/4EvnMXGU Stay Happy!           08:14 PM, 22nd Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           08:14 PM, 22nd Oct                   Abdulqader                   Is this contact number is right +971524978881 ?           08:15 PM, 22nd Oct                     Anzy                    Yep           08:15 PM, 22nd Oct                   Abdulqader                   please accept our sincere apologies for this unexpected delay. Kindly note we'll do our best to deliver your order asap and will be contacting you by this number +971524978881           08:15 PM, 22nd Oct                     Anzy                    Please do asap           08:16 PM, 22nd Oct                     Anzy                    I only orderd those because it showed delivering tody           08:16 PM, 22nd Oct                     Anzy                    I orderd those to gift someone , and i need to take to AUH tomorrow as wee           08:16 PM, 22nd Oct                   Abdulqader                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order today           08:17 PM, 22nd Oct                     Anzy                    Thankyou           08:17 PM, 22nd Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           08:17 PM, 22nd Oct                     Anzy                    We wont be home till 12 am. But they can leave it at doorstep           08:18 PM, 22nd Oct                   Abdulqader                   ok sure will do the needful           08:18 PM, 22nd Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:19 PM, 22nd Oct                     Anzy                    Thankyou           08:20 PM, 22nd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5038206